apt-get

Discussion in 'Installation/Configuration' started by bernholdt, Dec 27, 2008.

  1. bernholdt

    bernholdt Member

    When running apt-get update/apt-get upgrade i get this message
    How can i upgrade the last 3 ?
     
  2. Unflux

    Unflux New Member

    Uninstall them then reinstall them?
     
  3. falko

    falko Super Moderator

    Run
    Code:
    apt-get install linux-image-2.6-amd64 openssh-client openssh-server
     

Share This Page